RubyGems Navigation menu

robowhois 0.4.0

Ruby client for the RoboWhois API.

Versões:

  1. 0.5.0 - February 26, 2014 (15 KB)
  2. 0.4.0 - March 25, 2013 (14 KB)
  3. 0.3.0 - December 10, 2012 (14 KB)
  4. 0.2.2 - March 19, 2012 (14 KB)
  5. 0.2.1 - March 05, 2012 (14 KB)
Mostrar todas as versões (7)

Runtime Dependencies (1):

  • httparty >= 0.9
  • Development Dependencies (2):

  • rake >= 10.0.0
  • yard >= 0
  • Donos:

    Autores:

    • Simone Carletti

    SHA 256 checksum:

    afa2dec1020a28f1f0d9ef11b5ac676d10448a7a6cec598c23c06bc6f3aa41e5

    Total de downloads 19.314

    Desta versão 4.255

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 1.8.7

    Links: